recovery:
  state:
    round: 208
    hash: "599dcffbcba62a3462dab4a22117f5e9144270f1edc33715928c4222272b455f6861e7da27725eacd87abac3f294af0f"
    timestamp: "2025-10-22T05:55:00.429581Z"
  bootstrap: null
  package: null
  stream: null
